OTFCONFIG(1)

NAME
otfconfig - Show parameters of the OTF configuration

DESCRIPTION

    otfconfig - Show parameters of the OTF configuration.

    Syntax: otfconfig [options]

    options:

-h, --help
    show this help message

-V, --version show OTF version

--have-zlib
    is zlib enabled

--have-zoidfs is ZOIDFS for IOFSL enabled

--includes
    path to the otf headers

--libs
    libline needed for linking otf

--sizes
    print size of integer types